### Method

# WebKit2WebExtension DOMEvent get_return_value

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_event_get_return_value (
      WebKitDOMEvent* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMEvent:return-value`

#### Return value

Type: `gboolean`

A #gboolean.